@charset "utf-8";
.cateMenu{
	display:none;
}

#search{
	width:1200px;
	height:0px;
	margin:0px auto;
	position:relative;
}
#search .search{
	width:646px;
	height:50px;
	padding:10px;
	background-image:url(../Images/bgn80.png);
	border-radius:3px;
    position:absolute;
    top:-105px;
    left:267px;
    z-index:8;
}
#search .search form{
	width:646px;
	height:50px;
	background-color:#ffffff;
	border-radius:3px;
	overflow:hidden;
}
#search .search form .layui-input{
	width:550px;
	height:50px;
	float:left;
	border:0px;
	padding:0px 15px;
	line-height:50px;
	font-size:16px;
}
#search .search form .layui-btn{
	width:96px;
	height:50px;
	border:0px;
	background-color:#ff9900;
	font-size:20px;
	color:#ffffff;
	border-radius:3px;
	float:right;
}

#strategy{
	width:100%;
	height:auto;
	margin:0px auto;
}
#strategy .top-name{
	width:1200px;
	height:55px;
	padding-top:15px;
	margin:0px auto;
	line-height:55px;
	font-size:24px;
	color:#00a9ea;
}
#strategy .strategy{
	width:1160px;
	height:auto;
	padding:25px 20px;
	margin:0px auto;
	background-color:#ffffff;
    border-top:2px solid #00A9EA;
}
#strategy .strategy .list-left{
	width:820px;
	height:auto;
	float:left;
}
#strategy .strategy .list-left .sortlist{
	width:820px;
	height:auto;
	padding:10px 0px;
	background-color:#f2f3f8;
}
#strategy .strategy .list-left .sortlist .left{
	width:80px;
	height:35px;
	float:left;
	line-height:35px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	color:#5a5a5a;
}
#strategy .strategy .list-left .sortlist .right{
	width:740px;
	height:auto;
	float:left;
}
#strategy .strategy .list-left .sortlist .right .sortname{
	height:35px;
	line-height:35px;
	font-size:16px;
	color:#6c6c6c;
	padding:0px 15px;
}
#strategy .strategy .list-left .datalist{
	width:820px;
	height:auto;
}
#strategy .strategy .list-left .datalist ul{
	width:820px;
	height:auto;
}
#strategy .strategy .list-left .datalist ul li{
	width:780px;
	height:144px;
	padding:20px 18px;
	border:1px solid #E6E6E6;
	margin-top:17px;
}
#strategy .strategy .list-left .datalist ul li .picture{
	width:220px;
	height:144px;
	float:left;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	position:relative;
}
#strategy .strategy .list-left .datalist ul li .picture .icon{
	width:42px;
	height:22px;
	background-image:url(../Images/bgn40.png);
	background-repeat:no-repeat;
	position:absolute;
	left:0px;
	top:0px;
}
#strategy .strategy .list-left .datalist ul li .info{
	width:545px;
	height:144px;
	float:right;
}
#strategy .strategy .list-left .datalist ul li .info .title{
	width:545px;
	height:30px;
	line-height:30px;
	font-size:18px;
	color:#008de2;
}
#strategy .strategy .list-left .datalist ul li .info .title a{
	color:#008de2;
}
#strategy .strategy .list-left .datalist ul li .info .attr{
	width:545px;
	height:22px;
	line-height:22px;
	margin:9px 0px;
	font-size:12px;
	color:#797A82;
}
#strategy .strategy .list-left .datalist ul li .info .attr span{
	margin-right:25px;
}
#strategy .strategy .list-left .datalist ul li .info .content{
	width:545px;
	height:50px;
	line-height:25px;
	font-size:14px;
	color:#474956;
}
#strategy .strategy .sortlist .right .this a{
	color: #ff6427;
	font-weight: bold;
}

.strategydetail{
	width:100%;
	height:auto;
}
.strategydetail .top-tit{
	width:1160px;
	height:auto;
	padding:20px;
	background-color:#ffffff;
	box-shadow:0px 0px 5px #cccccc;
}
.strategydetail .top-tit .title{
	max-width:1100px;
	height:auto;
	padding:5px 0px;
	padding-right:60px;
	line-height:30px;
	font-size:22px;
	color:#3e3e3e;
	position:relative;
}
.strategydetail .top-tit .title .layui-btn{
	width:45px;
	height:25px;
	border:1px solid #00A9EA;
	line-height:23px;
	font-size:12px;
	color:#00A9EA;
	padding:0px;
	text-align:center;
	background-color:#ffffff;
	border-radius:3px;
	position:absolute;
	right:0px;
	top:7.5px;
}
.strategydetail .top-tit .attr{
	width:1160px;
	height:28px;
	margin-top:10px;
}
.strategydetail .top-tit .attr .attr-l{
	width:740px;
	height:28px;
	float:left;
	font-size:14px;
	color:#797A82;
	line-height:28px;
}
.strategydetail .top-tit .attr .attr-l span{
	margin-right:18px;
}
.strategydetail .top-tit .attr .attr-r{
	width:420px;
	height:28px;
	float:right;
	text-align:right;
}
.strategydetail .top-tit .attr .attr-r .name{
	height:28px;
	line-height:28px;
	margin-right:10px;
	cursor:pointer;
	font-size:14px;
	color:#333333;
}
.strategydetail .top-tit .attr .attr-r .name.collect{
	background-image:url(../Images/bgn81.png);
	padding-left:20px;
	background-position:left center;
	background-repeat:no-repeat;
}
.strategydetail .top-tit .attr .attr-r .name.recommend{
	background-image:url(../Images/bgn82.png);
	padding-left:22px;
	background-position:left center;
	background-repeat:no-repeat;
}
.strategydetail .top-tit .attr .attr-r .name.browse{
	background-image:url(../Images/bgn83.png);
	padding-left:24px;
	background-position:left center;
	background-repeat:no-repeat;
}
.strategydetail .top-tit .attr .attr-r .name.comment{
	background-image:url(../Images/bgn84.png);
	padding-left:20px;
	background-position:left center;
	background-repeat:no-repeat;
	margin-right:0px;
}

.strategydetail .main-body{
	width:1160px;
	height:auto;
	padding:25px 20px;
	background-color:#FFFFFF;
	margin-top:17px;
	margin-bottom:32px;
}
.strategydetail .main-body .left{
	width:820px;
	height:auto;
	float:left;
}
.strategydetail .main-body .left .content{
	width:820px;
	height:auto;
	line-height:30px;
	color:#2c2c2c;
	margin-bottom:35px;
}
.strategydetail .main-body .left .comment-l{
	width:70px;
	height:auto;
	margin-right:20px;
	float:left;
	overflow:hidden;
}
.strategydetail .main-body .left .comment-l .icon{
	display: table;
    height: 70px;
    width:40px;
    padding:0px 15px;
    background-image:url(../Images/bgn49.png);
    background-position:center;
    background-repeat:no-repeat;
}
.strategydetail .main-body .left .comment-l .icon .name{
    display: table-cell;
    vertical-align:middle;
    text-align:center;
    color:#ffffff;
    font-size:16px;
}
.strategydetail .main-body .left .comment-r{
	width:730px;
	height:auto;
	float:left;
}
.strategydetail .main-body .left .comment-r .name{
	width:730px;
	height:40px;
	background-color:#f4f4f4;
}
.strategydetail .main-body .left .comment-r .name .icon{
	width:7px;
	height:7px;
	margin:16.5px 15px;
	background-color:#00a9ea;
	float:left;
}
.strategydetail .main-body .left .comment-r .name .word{
	width:690px;
	height:40px;
	line-height:40px;
	color:#111111;
	font-size:16px;
}


.writer{
	position: relative;
	height: 216px;
	border: solid 1px #DDDDDD;
	margin: 20px 0;
}
.writer .text textarea{
	width: 710px;
	margin: 10px;
	height: 136px;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 30px;
	color: #333333;
	border: none;
}
.writer .tips{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 60px;
	line-height: 60px;
	background-color: #f2f4f7;
	font-size: 12px;
	color: #999999;
	background-image: url(data:image/jpeg;base64,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);
	background-position: left 15px center;
	background-size: auto 20px;
	background-repeat: no-repeat;
}
.writer .tips .str{
	padding-left: 50px;
}
.writer .tips #upload{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 300px;
	height: 100%;
	z-index: 1;
	cursor: pointer;
}
.writer .btn{
	position: absolute;
	right: 10px;
	bottom: 10px;
	width: 132px;
	line-height: 40px;
	text-align: center;
	background-color: #DDDDDD;
	color: #888888;
	cursor: pointer;
}

.showimgs .item{
	display: inline-block;
	position: relative;
	width: 86px;
	height: 60px;
	margin: 5px 15px 5px 0;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border: solid 1px #EEEEEE;
}
.showimgs .item .close{
	position: absolute;
	right: -5px;
	top: -5px;
	width: 16px;
	height: 16px;
	line-height: 16px;
	font-size: 12px;
	text-align: center;
	background-color: #DDDDDD;
	border-radius: 50%;
	background-image: url(../Images/close.png);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 12px;
	z-index: 1;
	cursor: pointer;
}

.comment-r .list ul li{
	position: relative;
	border-bottom: solid 1px #DDDDDD;
	padding: 20px 0;
	font-size: 12px;
	line-height: 24px;
	color: #999999;
}
.comment-r .list ul li .text{
	color: #333333;
}
.comment-r .list ul li .photos img{
	width: 86px;
	height: 60px;
	margin: 5px 15px 5px 0;
}
.comment-r .more{
	text-align: center;
	margin: 20px 0;
	font-size: 14px;
	color: #777777;
	cursor: pointer;
}
































































#advantage{
	width:100%;
	height:auto;
	background-color:#00a9ea;
}
#advantage .advantage{
	width:1200px;
	height:88px;
	margin:0px auto;
	border-bottom:0px;
}
#advantage .advantage ul{
	width:1200px;
	height:88px;
}
#advantage .advantage ul li{
	width:210px;
	height:70px;
	float:left;
	margin-right:120px;
	margin-top:9px;
}
#advantage .advantage ul li .icon{
	width:70px;
	height:70px;
	border-radius:35px;
	background-color:#00a9ea;
	background-position:center;
	background-repeat:no-repeat;
	float:left;
}
#advantage .advantage ul li .pic1{
	background-image:url(../Images/bgn24.png);
}
#advantage .advantage ul li .pic2{
	background-image:url(../Images/bgn25.png);
}
#advantage .advantage ul li .pic3{
	background-image:url(../Images/bgn26.png);
}
#advantage .advantage ul li .pic4{
	background-image:url(../Images/bgn27.png);
}
#advantage .advantage ul li .info{
	width:126px;
	height:70px;
	float:right;
}
#advantage .advantage ul li .info .name{
	width:126px;
	height:40px;
	line-height:45px;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
}
#advantage .advantage ul li .info .word{
	width:126px;
	height:30px;
	line-height:25px;
	font-size:14px;
	color:#ffffff;
}